.cookie-buttons {
    background: #ffffff!important;
    color: #00823c!important;
    border-radius: 0!important;
}

.cookie-buttons:hover {
    background: #17b954!important;
    color: #ffffff!important;
}

[class^="soap-icon"].circle,
[class*=" soap-icon"].circle,
.glyphicon.circle {
    border-width: 2px;
}

.kupi-kupon-side {
    padding: 20px!important;
    display: flex!important;
    justify-content: center;
    align-items: center;
    line-height: 1.5em;
    font-size: 1.3em!important;
    background: #ff5349!important;
}

.kupi-kupon-side:hover {
    background: #fbf5dc!important;
    color: #ff5349!important;
}

.kupi-kupon-side i {
    margin-left: 5px;
    margin-bottom: -2px;
    font-size: 1.41em;
}

.kupi-kupon-side:nth-of-type(2) {
    margin-top: 10px;
}

.rezerviraj-side {
    padding: 20px!important;
    display: flex!important;
    justify-content: center;
    align-items: center;
    line-height: 1.5em;
    font-size: 1.3em!important;
    background: #0aa9eb!important;
}

.rezerviraj-side:hover {
    background: #fbf5dc!important;
    color: #0aa9eb!important;
}

.rezerviraj-side i {
    margin-left: 5px;
    margin-bottom: -2px;
    font-size: 1.41em;
}

.rezerviraj-side:nth-of-type(2) {
    margin-top: 10px;
}

.btn-rezerviraj {
    background-color: #0aa9eb!important;
    color: #fbf5dc!important;
}

.btn-rezerviraj:hover, .btn-rezerviraj:focus {
    background-color: #fbf5dc!important;
    color: #0aa9eb!important;
}


/* a.button {



  color: #17b954!important;



}







a.button:hover {



  color: #ffffff!important;



  background: #00823c!important;



} */

#header .mobile-menu-toggle {
    background: url(./images/icon/mobile-menu.png) no-repeat center center #00823c!important;
}

#header .mobile-menu {
    background: #77944d!important;
}

.page-title-container .breadcrumbs li.active {
    color: #fed21f;
}

.page-title-container .breadcrumbs li a:hover {
    color: #fbf5dc!important;
}

.page-title-container {
    background: #77944d;
}

.page-title-container.terme-title {
    background: #0a6fbb;
}

.page-title-container.morje-title {
    background: #0aa9eb;
}

.page-title-container.hribi-title {
    background: #17b954;
}

.page-title-container.izleti-title {
    background: #cfa9d2;
}

.page-title-container.last-minute-title {
    background: red;
}

.single-accommodation .sidebar {
    position: sticky;
    top: 50px;
}

.white-title h1 {
    color: #ffffff!important;
}

#tus-message {
    display: none;
}

#tus-message.success {
    color: #98ce44;
}

#tus-message.error {
    color: red;
}

#hotel-description .features label,
#cruise-description .features label,
#travel-guide .features label,
#tour-details .features label,
#car-details .features label {
    padding-left: 5px;
}

#hotel-description ul,
#tour-details .entry-content ul,
#hotel-amenities ul {
    list-style: disc;
    margin-left: 20px;
}

#hotel-description,
#tour-description,
#hotel-amenities ul li {
    font-size: 1.0833em;
}

#hotel-amenities .amenities {
    list-style: none;
    margin-left: 0;
}


/*







  Woocommerce styles







*/

.product .box-title {
    min-height: 30px;
}

.product a.button.addtocartbutton {
    background: red!important;
    font-size: 14px!important;
}

.widget_recently_viewed_products .product_list_widget small,
.widget_recently_viewed_products .product_list_widget br {
    display: none!important;
}

.related.products .image-box .box .box-title {
    min-height: 47px;
}

.woocommerce ul.products li.product .price del {
    color: red;
}

.product-summary-wrap .price small {
    font-size: 16px;
}

.woocommerce-product-details__short-description h3 {
    margin-bottom: 5px;
}

.woocommerce-product-details__short-description ul {
    list-style: disc;
    margin-left: 20px;
}

.woocommerce-product-details__short-description li {
    font-size: 14px;
}

.woocommerce-Tabs-panel--description ul {
    list-style: disc;
    margin-left: 20px;
}

.woocommerce-Tabs-panel--description h2:first-child {
    display: none;
}

.woocommerce .product .product-summary-wrap .summary {
    padding-left: 20px;
}

.woocommerce div.product form.cart .variations label {
    font-size: 1em;
    line-height: 1em;
    color: #2d3e52;
}

.woocommerce div.product .price del {
    color: red;
}

.woocommerce div.product .price del span {
    color: red;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .product_meta>span a {
    color: #00823c!important;
}

.woocommerce div.product form.cart .button,
.woocommerce-product-details__short-description {
    margin-top: 10px;
}

.mini-cart>a {
    color: #fed21f;
}

.mini-cart:hover>a {
    color: #c8daa6;
}

.woocommerce-info {
    background-color: #ffffff;
}

.woocommerce form.checkout_coupon {
    background-color: #ffffff;
    border: none;
}

.widget_product_search .search-field {
    width: 100%;
    border: none;
    background: #f5f5f5;
    padding: 5px 8px;
    margin-bottom: 5px;
    font-size: 1.2em;
}

.widget_product_search button {
    padding: .618em 1.5em;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0 !important;
    color: #fff !important;
    background: #98ce44 !important;
    text-transform: uppercase !important;
    font-size: 11px !important;
}

.woocommerce div.product div.images img {
    height: 100%!important;
    max-height: 350px!important;
    object-fit: cover!important;
}


/*







  Custom badge display







*/

.badge-img {
    position: absolute;
    top: 2px;
    background-size: 65px;
    width: 65px;
    height: 65px;
}

.badge-1 {
    right: -5px;
    z-index: 9;
}

.badge-2 {
    right: 58px;
    z-index: 10;
}

.badge-3 {
    right: 121px;
    z-index: 11;
}

.photo-gallery .badge-img,
.tour-gallery .badge-img {
    top: 10px;
    background-size: 85px;
    width: 85px;
    height: 85px;
}

.photo-gallery .badge-1,
.tour-gallery .badge-1 {
    right: 5px;
}

.photo-gallery .badge-2,
.tour-gallery .badge-2 {
    right: 85px;
}

.photo-gallery .badge-3,
.tour-gallery .badge-3 {
    right: 165px;
}


/*







  Price Display







*/

article.box .details .price {
    display: flex;
    flex-direction: column;
}

span.old-price {
    color: red;
    font-size: .8em;
    text-decoration: line-through;
}

span.curr-price {
    color: #7db921;
}


/*







  Google maps







*/

#map-tab iframe {
    pointer-events: none;
    width: 100%;
    height: 650px;
}

#map-tab iframe.clicked {
    pointer-events: auto;
}


/*







  Lowest price







*/

.lowest-price {
    text-align: center;
    color: red;
    font-size: 1.1em;
}


/*







  Modra številka in garantirano najnižja cena







*/

.modra-stevilka {
    width: 160px;
    margin-right: 5px;
    margin-top: -15px;
}

.widget_media_image img {
    width: 160px;
}

.header-img {
    position: absolute;
    top: 10px;
    right: 40%;
}

.header-img img {
    width: 100%;
    max-width: 160px;
}

.header-img .text {
    position: absolute;
    top: 40px;
    left: -300px;
    font-size: 1.3em;
    font-weight: 400;
}


/*







  Search







*/

.blog-infinite figure img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
}


/*







  Ponudba







*/

.icon-box.style1>i {
    background: #77944d;
}

.ponudba {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #ffffff;
    /* background: #56a02f; */
    background: #00823c;
    border-radius: 5px;
}

.ponudba:not(:last-child) {
    margin-bottom: 10px;
}

.ponudba .left-side {
    flex-basis: 80%;
    font-size: 1.8em;
    text-align: left;
    padding: 5px 10px;
    margin-left: 15px;
    padding: 10px 10px;
    letter-spacing: 2px;
}

.ponudba .right-side {
    flex-basis: 20%;
    text-align: right;
    margin-right: 15px;
    padding: 10px 10px;
}

.ponudba .left-side .ponudba-termin {
    margin-bottom: 20px;
}

.ponudba .left-side .ponudba-termin i {
    margin-right: 10px;
    margin-left: 5px;
}

.ponudba .left-side .ponudba-info i {
    padding: 0 5px 0 5px;
}

.ponudba .right-side .ponudba-cena {
    font-size: 3em;
    margin-bottom: 20px;
    color: #ffdd00;
}

.ponudba .right-side .ponudba-dan {
    font-size: 1.8em;
}

.ponudba i {
    color: #ffdd00;
}

.ponudba-table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin-bottom: 24px;
    margin-top: 15px;
    width: 100%!important;
    font-size: 14px;
    line-height: 1.2857142857;
}

.ponudba-table thead {
    background: #c1b6ac;
    color: #000000;
}

.ponudba-table table,
.ponudba-table td,
.ponudba-table th {
    border: 1px solid rgba(0, 0, 0, .1);
}

.ponudba-table thead,
.ponudba-table th,
.ponudba-table tr,
.ponudba-table td {
    height: fit-content!important;
}

.ponudba-table th {
    color: #fff;
    font-weight: 700;
    padding: 8px;
    text-transform: uppercase;
    border-width: 0 1px 1px 0;
}

.ponudba-table td {
    padding: 8px;
    border-width: 0 1px 1px 0;
}

.ponudba-table tr td:first-child {
    background: #fbf5dc;
}

.ponudba-table.kupon-2 tbody td:nth-of-type(5),
.ponudba-table.kupon-2 tbody td:nth-of-type(9),
.ponudba-table.kupon-1 tbody td:nth-of-type(5),
.ponudba-table.povp-4 tbody td:nth-of-type(3),
.ponudba-table.povp-4 tbody td:nth-of-type(5),
.ponudba-table.povp-4 tbody td:nth-of-type(7),
.ponudba-table.povp-4 tbody td:nth-of-type(9) {
    /* background: rgba(255, 255, 204, 1); */
    background: #c8daa6;
}


/*







  Long description h1







*/

#hotel-description .long-description h1,
#tour-details h1 {
    margin-top: 15px;
    margin-bottom: 10px;
    position: relative;
    text-align: center;
}

#hotel-description .long-description h1:after,
#tour-details h1:after,
#hotel-description .long-description h1:before,
#tour-details h1:before {
    content: '';
    position: absolute;
    border-bottom: 1px solid lightslategrey;
    width: 18%;
    top: 49%;
}

#hotel-description .long-description h1:before,
#tour-details h1:before {
    right: 0;
    margin-left: 15px;
}

#hotel-description .long-description h1:after,
#tour-details h1:after {
    left: 0;
    margin-right: 15px;
}


/*







  CF7







*/

.consent {
    position: relative;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
}

.wpcf7-acceptance input[type="checkbox"] {
    float: left;
    width: 25px;
}


/*







  Datepicker







*/

.single-accommodation .ui-datepicker-year,
.single-tour .ui-datepicker-year,
.single-accommodation .ui-datepicker-month,
.single-tour .ui-datepicker-month,
.single-product .ui-datepicker-year,
.single-product .ui-datepicker-month {
    background: none;
}

.single-accommodation .ui-datepicker-year option,
.single-tour .ui-datepicker-year option,
.single-accommodation .ui-datepicker-month option,
.single-tour .ui-datepicker-month option {
    color: #2d3e52;
}


/*







  Policies box







*/

.policies-box {
    font-size: 1.083em;
}

.policies-box b {
    text-transform: uppercase;
}


/*







  Person / Night







*/

.nights-stay {
    float: right;
}


/*







  Discount in singles







*/

.photo-gallery .discount {
    display: block;
    position: absolute;
    left: -4px;
    top: -4px;
    width: 100px;
    height: 102px;
    color: #fff;
    background: url(./images/icon/discount.png) no-repeat;
    z-index: 1;
    line-height: 70px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9167em;
    letter-spacing: 0.04em
}

.photo-gallery .discount .discount-text {
    display: inline-block;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-writing-mode: lr-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: lr-tb;
    width: 100%;
    height: 100%;
    text-align: center;
}


/*







  Header Menu







*/

#header.style4 #main-menu>ul.menu>li.current-menu-item>a,
#header.style4 #main-menu>ul.menu>li.current-menu-ancestor>a,
#header.style4 #main-menu>ul.menu>li:hover>a,
.soap-login-page #footer .footer-wrapper #main-menu ul.menu>li:hover>a,
.soap-login-page #footer .footer-wrapper #main-menu ul.menu>li>a,
.error404 #footer .footer-wrapper #main-menu ul.menu>li>:hover>a,
.error404 #footer .footer-wrapper #main-menu ul.menu>li>a {
    font-weight: normal;
}

#main-menu ul.menu>li ul li>a,
.chaser ul.menu>li ul li>a {
    color: #353535!important;
    font-weight: bold;
}

#main-menu ul.menu>li ul,
.chaser ul.menu>li ul {
    background: #ffffff!important;
}

#main-menu ul.menu>li ul li:hover>a,
#main-menu ul.menu>li ul li.current-menu-item>a,
#main-menu ul.menu>li ul li.current-menu-ancestor>a,
.chaser ul.menu>li ul li:hover>a,
.chaser ul.menu>li ul li.current-menu-item>a,
.chaser ul.menu>li ul li.current-menu-ancestor>a {
    background: #f5f5f5!important;
    color: #77944d!important;
}

#main-menu ul.menu>li ul li>a,
.chaser ul.menu>li ul li>a {
    border-top: none;
}

#main-menu ul.menu>li:first-child>a {
    font-size: 1.5em;
}

#mobile-primary-menu>li:first-child i::before {
    content: 'Domov';
    font-weight: bold;
    font-family: "Lato", Arial, Helvetica, sans-serif;
}

.chaser ul.menu>li:first-child>a>i {
    font-size: 1.3em;
    margin-bottom: -5px;
}

#header .mobile-menu>ul.menu>li>a,
#header .mobile-menu>ul.menu>li.menu-item-has-children>a {
    border-top-color: #f5f5f5;
}

#header .mobile-menu>ul.menu>li:last-child>a {
    border-bottom-color: #f5f5f5;
}

.chaser ul.menu>li:hover>ul,
#main-menu>ul.menu>li:hover>ul {
    border-bottom: 2px solid #00823c;
}


/*







  Calendar







*/

#hotel-main-content #calendar-tab {
    background: #ffffff;
}

#hotel-main-content #calendar-tab .calendar {
    padding-left: 5px;
    /* background: #eeeeee; */
}

#hotel-main-content #calendar-tab thead td {
    color: #56a02f;
    font-weight: bold;
}

#hotel-main-content .calendar-legend label {
    color: #666666!important;
}

#hotel-main-content .calendar table tbody td.date-passed>a:before,
#hotel-main-content .calendar table tbody td.date-passed>span:before,
#hotel-main-content .calendar table tbody td.available>a:before,
#hotel-main-content .calendar table tbody td.available>span:before,
#hotel-main-content .calendar table tbody td.unavailable>a:before,
#hotel-main-content .calendar table tbody td.unavailable>span:before {
    display: none;
}


/* #hotel-main-content .calendar table tbody td.date-passed>span {



  background: #01b7f2;



  color: #ffffff;



} */

#hotel-main-content .calendar table tbody td.available>a,
#hotel-main-content .calendar table tbody td.available>span {
    background: #98ce44;
    color: #ffffff;
}

#hotel-main-content .calendar table tbody td.unavailable>span {
    background: #da6161;
    color: #ffffff;
}

#hotel-main-content .calendar table tbody td.available>a,
#hotel-main-content .calendar table tbody td.available>span {
    cursor: auto;
}


/*







  Menu Hover







*/

#main-menu>ul.menu>li.current-menu-item:not(:first-child)>a {
    background: #77944d!important;
    color: #ffffff!important;
}

.chaser ul.menu>li.current-menu-item>a {
    color: #00823c;
}

#main-menu>ul.menu>li>.sub-menu>#menu-item-5270:hover>a,
#main-menu>ul.menu>li>.sub-menu>#menu-item-5270:hover,
#main-menu>ul.menu>li>.sub-menu>#menu-item-5270.current-menu-item>a,
#main-menu>ul.menu>li>.sub-menu>#menu-item-5270.current-menu-item,
.chaser ul.menu>li>.sub-menu>#menu-item-5270.current-menu-item>a,
.chaser ul.menu>li>.sub-menu>#menu-item-5270.current-menu-item,
.chaser ul.menu>li>.sub-menu>#menu-item-5270:hover,
.chaser ul.menu>li>.sub-menu>#menu-item-5270:hover>a {
    background: red!important;
    color: #ffffff!important;
}

#main-menu>ul.menu>li#menu-item-148:hover>a,
#main-menu>ul.menu>li#menu-item-148:hover,
#main-menu>ul.menu>li#menu-item-148.current-menu-item>a,
#main-menu>ul.menu>li#menu-item-148.current-menu-item,
.chaser ul.menu>li#menu-item-148.current-menu-item>a,
.chaser ul.menu>li#menu-item-148.current-menu-item,
.chaser ul.menu>li#menu-item-148:hover,
.chaser ul.menu>li#menu-item-148:hover>a {
    background: #0a6fbb!important;
    color: #ffffff!important;
}

#main-menu>ul.menu>li#menu-item-13189:hover>a,
#main-menu>ul.menu>li#menu-item-13189:hover,
#main-menu>ul.menu>li#menu-item-13189.current-menu-item>a,
#main-menu>ul.menu>li#menu-item-13189.current-menu-item,
.chaser ul.menu>li#menu-item-13189.current-menu-item>a,
.chaser ul.menu>li#menu-item-13189.current-menu-item,
.chaser ul.menu>li#menu-item-13189:hover,
.chaser ul.menu>li#menu-item-13189:hover>a {
    background: #0a6fbb!important;
    color: #ffffff!important;
}

#main-menu>ul.menu>li#menu-item-10561:hover>a,
#main-menu>ul.menu>li#menu-item-10561:hover,
#main-menu>ul.menu>li#menu-item-10561.current-menu-item>a,
#main-menu>ul.menu>li#menu-item-10561.current-menu-item,
.chaser ul.menu>li#menu-item-10561.current-menu-item>a,
.chaser ul.menu>li#menu-item-10561.current-menu-item,
.chaser ul.menu>li#menu-item-10561:hover,
.chaser ul.menu>li#menu-item-10561:hover>a  {
    background: #0aa9eb!important;
    color: #ffffff!important;
}

#main-menu>ul.menu>li>.sub-menu>#menu-item-151:hover>a,
#main-menu>ul.menu>li>.sub-menu>#menu-item-151:hover,
#main-menu>ul.menu>li>.sub-menu>#menu-item-151.current-menu-item>a,
#main-menu>ul.menu>li>.sub-menu>#menu-item-151.current-menu-item,
.chaser ul.menu>li>.sub-menu>#menu-item-151.current-menu-item>a,
.chaser ul.menu>li>.sub-menu>#menu-item-151.current-menu-item,
.chaser ul.menu>li>.sub-menu>#menu-item-151:hover,
.chaser ul.menu>li>.sub-menu>#menu-item-151:hover>a {
    background: #17b954!important;
    color: #ffffff!important;
}

#main-menu>ul.menu>li#menu-item-146:hover>a,
#main-menu>ul.menu>li#menu-item-146:hover,
#main-menu>ul.menu>li#menu-item-146.current-menu-item>a,
#main-menu>ul.menu>li#menu-item-146.current-menu-item,
.chaser ul.menu>li#menu-item-146.current-menu-item>a,
.chaser ul.menu>li#menu-item-146.current-menu-item,
.chaser ul.menu>li#menu-item-146:hover,
.chaser ul.menu>li#menu-item-146:hover>a {
    background: #cfa9d2!important;
    color: #ffffff!important;
}


/*







  Tour brief







*/

.tour-packages .description ul {
    list-style: disc;
    margin: 0 0 24px 20px;
}


/*







  Photo gallery







*/

.photo-gallery .slides img {
    height: 550px;
    max-height: 550px;
    object-fit: cover;
    object-position: center;
}

.price-per-unit {
    padding-left: 5px;
}


/*







  HOME HEADERS







*/

.home-header>a::after {
    content: '\f054';
    font-family: 'FontAwesome';
    line-height: 1em;
    margin-left: 5px;
}


/*







  MEDIA QUERIES







*/

@media only screen and (max-width: 991px) {
    .header-img {
        display: none!important;
    }
    .ponudba {
        flex-direction: column;
    }
    .ponudba .ponudba-termin,
    .ponudba .ponudba-cena {
        margin-bottom: 0;
    }
    .ponudba .left-side,
    .ponudba .right-side {
        flex-basis: 100%;
        text-align: center;
        margin-left: 10px;
        margin-right: 10px;
    }
    .ponudba .left-side {
        line-height: 1.8em;
    }
    .photo-gallery .slides img {
        height: 300px;
    }
    #map-tab iframe {
        height: 300px;
    }
    .tour-packages.listing-style2 .box figcaption {
        transform: translateY(0)!important;
    }
    #hotel-description .long-description h1:after,
    #tour-details h1:after,
    #hotel-description .long-description h1:before,
    #tour-details h1:before {
        border: none;
    }
    .mobile-menu i.fa-home::before {
        /* display: none; */
    }
}


/*







  Photo gallery







*/

.pagination-links_0 a {
    font: 75%/150% "Lato", Arial, Helvetica, sans-serif!important;
    padding: 10px 15px!important;
    font-size: 1.3em!important;
    line-height: 1.3em;
}

.pagination-links_0 a:hover {
    background: #00823c!important;
    color: #ffffff!important;
}

.pagination-links_0 a.disabled {
    background: #cccccc!important;
    color: #353535!important;
}

.pagination-links_0 .paging-input_0 {
    padding: 0 10px;
    text-transform: uppercase;
}

.listing-style3.hotel .details {
    padding-bottom: 0;
}

.listing-style3.hotel .details>*>*:first-child {
    border-right: none;
}

.listing-style3.hotel .details>*:last-child p {
    float: left;
    margin-bottom: 0;
}

.listing-style3.hotel .details>*:last-child .lowest-price {
    float: left;
    padding-top: 0;
    margin-bottom: -5px;
}

.hotel.listing-style1 article.box,
.hotel-list .listing-style2 article.box,
.hotel.listing-style3 article.box,
.tour-packages.listing-style1 article.box,
.tour-packages.listing-style3 article.box {
    -webkit-box-shadow: 0px 5px 15px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 5px 15px -2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 5px 15px -2px rgba(0, 0, 0, 0.75);
}

.social-sharing {
    display: flex;
    flex-direction: row;
    justify-content: start
}

.social-sharing .fb-share-button {
    margin-left: 5px;
}

.dnar {
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -3px;
}

.acc-figure {
    position: relative;
}

.under-image-text {
    position: absolute;
    bottom: 0;
    z-index: 10;
    /* background: #f2cb7c; */
    /* color: #000000; */
    width: 100%;
    text-align: center;
    padding: 5px 8px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: 0px -5px 5px rgba(0,0,0,0.35);
}

.listing-style1.hotel .feedback,
.listing-style1.cruise .feedback {
    padding-bottom: 5px;
}

.image-box .box .details .action a:first-of-type,
.tab-container ul.tabs li a {
    background: #77944d;
    /* background: #f3eee8; */
}

.tab-container.style1 ul.tabs li:hover>a,
.tab-container.style1 ul.tabs li.active>a {
    background: #77944d!important;
}

.tab-container ul.tabs li:hover>a,
.tab-container ul.tabs li.active>a {
    color: #77944d;
}

.image-box .box .details .action a:first-of-type:hover {
    background: #d9d9d9;
}

.code-form {
    display: flex;
    flex-direction: row;
}

.code-input {
    flex-basis: 66%;
    padding: 3px 5px;
    font-size: 1.3em;
}

.code-form button {
    flex-basis: 33%;
    font-size: 1.3em;
}

.variations tr.input-text input[type="text"] {
    padding-left: 15px;
    padding-right: 15px;
    height: 34px;
    background: #f5f5f5;
    border: none;
    line-height: normal;
    color: #838383!important;
    font-size: 1.25em;
    width: auto!important;
}

.variations tr textarea {
    color: #838383!important;
    font-size: 1.25em;
}

.single-product .ui-datepicker .ui-datepicker-prev:before,
.single-product .ui-datepicker .ui-datepicker-next:before {
    display: none!important;
}

.thwepo-extra-options {
    margin-top: 10px;
}

#menu-category-menu {
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 15px -2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 15px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 5px 15px -2px rgba(0, 0, 0, 0.25);
}

#menu-category-menu li a {
    display: block;
    padding: 10px 10px;
    font-size: 1.2em;
}

#menu-category-menu li a:hover {
    background: #00823c;
    color: #ffffff;
}

#menu-category-menu li a:not(:last-child) {
    border-bottom: 1px solid #666666;
}

#menu-category-menu #menu-item-5121 a {
    background: #ffffff!important;
    color: red!important;
}

#menu-category-menu #menu-item-5121 a:hover {
    background: red!important;
    color: #ffffff!important;
}

#menu-category-menu #menu-item-5112 a {
    background: #ffffff!important;
}

#menu-category-menu #menu-item-5112 a:hover {
    background: #0a6fbb!important;
    color: #ffffff!important;
}

#menu-category-menu #menu-item-5111 a {
    background: #ffffff!important;
}

#menu-category-menu #menu-item-5111 a:hover {
    background: #0aa9eb!important;
    color: #ffffff!important;
}

#menu-category-menu #menu-item-13189 a {
    background: #ffffff!important;
}

#menu-category-menu #menu-item-13189 a:hover {
    background: #0aa9eb!important;
    color: #ffffff!important;
}

#menu-category-menu #menu-item-5110 a {
    background: #ffffff!important;
}

#menu-category-menu #menu-item-5110 a:hover {
    background: #17b954!important;
    color: #ffffff!important;
}

@media only screen and (max-width: 600px) {
    .menu-category-menu-container {
        margin-bottom: 15px;
    }
}

#main-menu .menu i.fa-globe {
    font-size: 14px;
}

#main-menu .menu i.fa-globe,
#main-menu .menu i.fa-picture-o,
#main-menu .menu i.fa-book,
#main-menu .menu i.fa-file-text,
.chaser .menu i.fa-globe,
.chaser .menu i.fa-picture-o,
.chaser .menu i.fa-book,
.chaser .menu i.fa-file-text {
    margin-right: 5px;
}

.bg-light-green {
    background: #c8daa6!important;
}

a.button.bg-light-green:hover,
[type="submit"].bg-light-green:hover {
    background: #77944d!important;
}

.bg-green {
    background: #77944d!important;
}

a.button.bg-green:hover,
[type="submit"].bg-green:hover {
    background: #c8daa6!important;
}

.bg-yellow {
    background: #fed21f!important;
}

a.button.bg-yellow:hover,
[type="submit"].bg-yellow:hover {
    background: #fbf5dc!important;
    color: #fed21f!important;
}

.bg-light-yellow {
    background: #fbf5dc!important;
}

.bg-light-red {
    background: #ff5349!important;
}

a.button.bg-light-red:hover,
[type="submit"].bg-light-red:hover {
    background: #fbf5dc!important;
    color: #ff5349!important;
}

.txt-gray {
    color: #c1b6ac!important;
}

.txt-yellow {
    color: #fed21f!important;
}

.txt-white {
    color: #ffffff!important;
}

.txt-green {
    color: #77944d!important;
}

.image-carousel.style1 .flex-direction-nav li a {
    background: #fed21f;
}

.image-carousel.style1 .flex-direction-nav li a:hover {
    background: #c8daa6;
}

.bg-light-blue {
    background: #b1d5e3!important;
}

.woocommerce .button {
    background: #77944d!important;
}

.woocommerce .button:hover {
    background: #c8daa6!important;
}

.woocommerce table.shop_table thead {
    background: #c1b6ac!important;
}

ul.search-tabs li.active a {
    color: #77944d!important;
}